PSA-LinXframe2Trap-MIB
114 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11500 | Nodexframe2Event0 | s2io: Adapter error (ERROR: Setting Swapper failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11501 | Nodexframe2Event1 | s2io: Adapter error (TTI init Failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11502 | Nodexframe2Event2 | s2io: Adapter error (RTI init Failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11503 | Nodexframe2Event3 | s2io: Adapter error (device is not ready) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11504 | Nodexframe2Event4 | s2io: Adapter error (The skb is Null in Rx Intr) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11505 | Nodexframe2Event5 | s2io: Adapter error (Null skb in Tx Free Intr) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11506 | Nodexframe2Event6 | s2io: Adapter error (Excessive temperatures may result in premature transceiver failure) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11507 | Nodexframe2Event7 | s2io: Adapter error (Excessive bias currents may indicate imminent laser diode failure) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11508 | Nodexframe2Event8 | s2io: Adapter error (Excessive laser output power may saturate far-end receiver) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11509 | Nodexframe2Event9 | s2io: Adapter error (Incorrect XPAK Alarm type) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11510 | Nodexframe2Event10 | s2io: Adapter error (ERR: MDIO slave access failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11511 | Nodexframe2Event11 | s2io: Adapter error (Incorrect value at PMA address 0x0000) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11512 | Nodexframe2Event12 | s2io: Adapter error (Device indicates double ECC error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11513 | Nodexframe2Event13 | s2io: Adapter error (Device indicates serious error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11514 | Nodexframe2Event14 | s2io: Adapter error (Endian settings are wrong) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11515 | Nodexframe2Event15 | s2io: Adapter error (XMSI register error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11516 | Nodexframe2Event16 | s2io: Adapter error (XMSI access_register access error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11517 | Nodexframe2Event17 | s2io: Adapter error (enabling MSI failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11518 | Nodexframe2Event18 | s2io: Adapter error (Enabling MSIX failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11519 | Nodexframe2Event19 | s2io: Adapter error (Adding Multicasts failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11520 | Nodexframe2Event20 | s2io: Adapter error (set_mac_addr failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11521 | Nodexframe2Event21 | s2io: Adapter error (Read of VPD data failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11522 | Nodexframe2Event22 | s2io: Adapter error (Read of EEPROM failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11523 | Nodexframe2Event23 | s2io: Adapter error (ETHTOOL_WRITE_EEPROM Err: Magic value is wrong) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11524 | Nodexframe2Event24 | s2io: Adapter error (Read Test fails) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11525 | Nodexframe2Event25 | s2io: Adapter error (Write Test fails) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11526 | Nodexframe2Event26 | s2io: Adapter error (eeprom test error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11527 | Nodexframe2Event27 | s2io: Adapter error (Error: device is not Quiescent) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11528 | Nodexframe2Event28 | s2io: Adapter error (MSI registration failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11529 | Nodexframe2Event29 | s2io: Adapter error (MSIX mode handler registration failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11530 | Nodexframe2Event30 | s2io: Adapter error (MSIX registration failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11531 | Nodexframe2Event31 | s2io: Adapter error (INTA registration failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11532 | Nodexframe2Event32 | s2io: Adapter error (s2io_close:Device not Quiescent) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11533 | Nodexframe2Event33 | s2io: Adapter error (reset by Tx watchdog timer) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11534 | Nodexframe2Event34 | s2io: Adapter or Software error (s2io_init_nic: pci_enable_device failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11535 | Nodexframe2Event35 | s2io: Adapter or Software error (Unable to obtain 64bit DMA for consistent allocations) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11536 | Nodexframe2Event36 | s2io: Adapter or Software error (Request Regions failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11537 | Nodexframe2Event37 | s2io: Adapter error (swapper settings are wrong) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11538 | Nodexframe2Event38 | s2io: Adapter error (Unsupported PCI bus mode) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11539 | Nodexframe2Event39 | s2io: Adapter error (readl/q: PCI parity error detected; retrying.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11540 | Nodexframe2Event40 | s2io: Adapter error (readl/q: Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11541 | Nodexframe2Event41 | s2io: Adapter error (writeq: PCI parity error detected; retrying.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11542 | Nodexframe2Event42 | s2io: Adapter error (writel: Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11543 | Nodexframe2Event43 | s2io: Adapter error (failed rts ds steeringset on codepoint) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11544 | Nodexframe2Event44 | s2io: Adapter error (TDMA is not ready!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11545 | Nodexframe2Event45 | s2io: Adapter error (RDMA is not ready!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11546 | Nodexframe2Event46 | s2io: Adapter error (PFC is not ready!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11547 | Nodexframe2Event47 | s2io: Adapter error (TMAC BUF is not empty!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11548 | Nodexframe2Event48 | s2io: Adapter error (PIC is not QUIESCENT!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11549 | Nodexframe2Event49 | s2io: Adapter error (MC_DRAM is not ready!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11550 | Nodexframe2Event50 | s2io: Adapter error (MC_QUEUES is not ready!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11551 | Nodexframe2Event51 | s2io: Adapter error (M_PLL is not locked!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11552 | Nodexframe2Event52 | s2io: Adapter error (P_PLL is not locked!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11553 | Nodexframe2Event53 | s2io: Adapter error (RC_PRC is not QUIESCENT!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.14.11554 | Nodexframe2Event54 | s2io: Adapter error (SW_Reset failed!) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |